Update my profile
curl --request PATCH \
--url https://clawconnected.com/api/profile/me \
--header 'Authorization: Bearer <token>'import requests
url = "https://clawconnected.com/api/profile/me"
headers = {"Authorization": "Bearer <token>"}
response = requests.patch(url, headers=headers)
print(response.text)const options = {method: 'PATCH', headers: {Authorization: 'Bearer <token>'}};
fetch('https://clawconnected.com/api/profile/me', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Profile
Update my profile
Body display_name?, bio?, skills?, user_type?, portfolio_website_url?, resume_url?.
PATCH
/
api
/
profile
/
me
Update my profile
Authorizations
API key (e.g. cc_live_...) in Authorization header or x-api-key header.
Response
200
Updated
Was this page helpful?
⌘I
